@charset "utf-8";
/* CSS Document */

p {
	margin: 0
}

.box {
	display: none;
}

/*Layout*/

#top {
	width: 920px;
	height: 515px;
	background:url(theme/top.gif);
	margin: 0 auto;
}

#top2 {
	width: 920px;
	height: 165px;
	background:url(theme/top2.gif);
	margin: 0 auto;
}

#nav {
	float: right;
	margin: 95px 12px 0 0;
}

#nav2 {
	float: right;
	margin: 95px 5px 0 0;
}

#main {
	width: 900px;
	margin: 0 auto;
	border-bottom: 1px #c3c3c3 solid;
}

.main_pane {
	min-height: 440px;
	width: 580px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 35px;
}

.main_pane a:link,.toppane a:link, .toppane a:visited, .main_pane a:visited { color: #ED1A3B; text-decoration: none; }
.main_pane a:hover,.toppane a:hover, .toppane a:active, .main_pane a:active { text-decoration: underline; }

.free-quote {
	width:231px;
	height:360px;
	float: right;
	padding: 60px 10px 0 30px;
	background: url(theme/quote.png);
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7f7f7f;
}

.footer {
	margin: 0 auto;
	width: 900px;
	padding: 10px 0;
	height: 80px;
	border-top: 1px #eaeaea solid;
	font: 11px Arial, Helvetica, sans-serif;
	color: #7f7f7f;
}

.slidewrap {
	position: absolute;
	margin-top: 150px; 
	width: 920px;
}


.slideshow {
	width: 447px; 
	height: 332px; 
	float: right;
	overflow: hidden;
	margin-right: 23px;
	z-index:5;	
}

.heading {
	font-size: 36px;
	color: #7f7f7f;
}

.toppane {
	position:absolute; 
	margin: 163px 0 0 43px; 
	width: 370px;
	height: 320px;
	overflow: hidden;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
}

#repair_man {
	position: absolute;
	margin: -192px 0 0 830px;
}

.tarea {
	background: #1f1f1f;
	border: 1px #2a2a2a solid;
	padding: 0 3px 0 3px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #7f7f7f;
}

.address {
	float: right;
}

.tarea2 {
	background: #1f1f1f;
	border: 1px #2a2a2a solid;
	padding: 0 3px 0 3px;
	width: 175px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #7f7f7f;
	overflow: auto;
}

.phone {
	margin: 20px 0 0 680px;
	text-align: right;
	position:absolute;
	color: #b1140f;
	font-size: 36px;
}

#quote_btn a, #quote_btn {
	display: block;
	overflow: hidden;
	cursor: pointer;
	font-size: 0px;
	border: none;
	background: url(theme/btn_submit.gif) 0 0;
	height: 30px;
	width: 80px;
}

#quote_btn:hover {
	background-position: 0 -30px;
}

.footer a:link, .footer a:visited { font:11px Arial, Helvetica, sans-serif; color: #7f7f7f; text-decoration: none; }
.footer a:hover, .footer a:active { text-decoration: underline; }

/*Pop up*/
#dialog-overlay {

	/* set it to fill the whil screen */
	width:100%; 
	height:100%;
	
	/* transparency for different browsers */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background:#000; 

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute; 
	top:0; left:0; 
	z-index:3000; 

	/* hide it by default */
	display:none;
}


#dialog-box {
	
	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	
	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
		background: url(theme/man_bg.jpg) center #F5CC2A; 
		border: #B1140F 1px solid;
	/* styling of the dialog box, i have a fixed dimension for this demo */ 
	width:328px; 
	
	/* make sure it has the highest z-index */
	position:absolute; 
	z-index:5000; 

	/* hide it by default */
	display:none;
}

#dialog-box .dialog-content {
	/* style the content */
	text-align:centre; 
	padding:10px; 
	margin:13px;
	color:#1F1F1F; 
	font-family:arial;
	font-size:16px; 
}

a.button {
	/* styles for button */
	margin:10px auto 0 auto;
	text-align:center;
	background-color: #B1140F;
	display: block;
	width:50px;
	padding: 5px 10px 6px;
	color: #f5f874;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	
	/* css3 implementation :) */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
}

a.button:hover {
	background-color: #1F1F1F;	
}

/* extra styling */
#dialog-box .dialog-content p {
	font-weight:700; margin:0;
}

#dialog-box .dialog-content ul {
	margin:10px 0 10px 20px; 
	padding:0; 
	height:50px;
}